<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>LinkedIn Sign In</title>
    <style>
        body {
            font-family: 'Arial', sans-serif;
            margin: 0;
            padding: 0;
            background-color: #f5f5f5;
        }

        .logo {
            background-color: #0077B5;
            color: #ffffff;
            padding: 15px;
            text-align: center;
        }

        #linkedin {
            font-family: 'Arial', sans-serif;
            font-weight: 600;
            font-size: 24px;
            color: #ffffff;
            text-decoration: none;
        }

        .in {
            color: #0A66C2;
        }

        ul {
            list-style-type: none;
            padding: 0;
            margin: 0;
        }

        li {
            display: inline-block;
            margin-right: 20px;
        }

        a {
            text-decoration: none;
            color: #ffffff;
        }

        h1 {
            text-align: center;
            margin-top: 50px;
            color: #333333;
        }

        form {
            text-align: center;
            margin-top: 20px;
        }

        div input {
            width: 100%;
            padding: 10px;
            margin: 10px 0;
            box-sizing: border-box;
        }

        div button {
            background-color: #0077B5;
            color: #ffffff;
            padding: 10px;
            border: none;
            cursor: pointer;
            width: 100%;
        }

        div button:hover {
            background-color: #00588A;
        }

        div a {
            display: block;
            text-align: center;
            margin-top: 10px;
            color: #0A66C2;
            text-decoration: none;
        }

        .picture {
            display: block;
            margin: auto;
            margin-top: 50px;
            max-width: 100%;
            height: auto;
        }
    </style>
</head>
<body>
    <div class="logo">
        <a id="linkedin" href="https://www.linkedin.com/?trk=guest_homepage-basic_nav-header-logo" target="_self">
            Linked<span class="in">in</span>
        </a>
        <ul>
            <li><a href="https://www.linkedin.com/pulse/topics/home/?trk=guest_homepage-basic_guest_nav_menu_articles" target="_self">Articles</a></li>
            <li><a href="https://www.linkedin.com/pub/dir/+/+?trk=guest_homepage-basic_guest_nav_menu_people" target="_self">People</a></li>
            <li><a href="https://www.linkedin.com/learning/search?trk=guest_homepage-basic_guest_nav_menu_learning" target="_self">Learning</a></li>
            <li><a href="https://www.linkedin.com/authwall?trk=qf&original_referer=https://www.linkedin.com/?trk=guest_homepage-basic_nav-header-logo&sessionRedirect=https%3A%2F%2Fwww.linkedin.com%2Fjobs%2Fsearch%3Ftrk%3Dguest_homepage-basic_guest_nav_menu_jobs" target="_self">Jobs</a></li>
        </ul>
        <span>
            <a href="https://www.linkedin.com/signup?trk=guest_homepage-basic_nav-header-join" target="_self">Join now</a>
            <span><a href="https://www.linkedin.com/signup?trk=guest_homepage-basic_nav-header-join" target="_self">Sign in</a></span>
        </span>
    </div>

    <h1>Discover what your network can do for you</h1>

    <form>
        <div>Email or phone<input type="text"></div>
        <div>Password<input type="password"><button type="button" value="show">Show</button></div>
    </form>

    <div>
        <a href="https://www.linkedin.com/uas/request-password-reset?trk=homepage-basic_forgot_password&original_referer=https%3A%2F%2Fwww.linkedin.com%2F%3Ftrk%3Dguest_homepage-basic_nav-header-logo">Forgot password?</a>
    </div>

    <div>
        <button type="Submit" value="Sign in">Sign in</button>
    </div>

    <div>
        <img class="picture" alt="LinkedIn Hero Illustration" data-test-id="hero__illustration" src="https://static.licdn.com/aero-v1/sc/h/dxf91zhqd2z6b0bwg85ktm5s4">
    </div>
</body>
</html>
